{% load static %}


<nav id="sidebar">
    <a class="fa fa-align-left" id="sidebarCollapse"></a>

    <div id="kontensidebar">
        <div class="sidebar-header">
            <img src="{% static 'components/logo.png' %}">
        </div>
    
        <ul class="list-unstyled components">
            <div class="profile">
                <div class="profile-picture">
                    <img src="{% static 'components/user_icon.png' %}">
                </div>
                <div class="user-profile">
                    <p id="username">Nama User</p>
                    <p id="role">Role</p>
                </div>
            </div>
            <li>
                <a id="home" href="/home">Home</a>
            </li>
            <li>
                <a id="kelola_tagihan" href="{% url 'kelola_tagihan' %}">Kelola Tagihan</a>
            </li>
            <li>
                <a id="bayar_tagihan" href="{% url 'daftar_tagihan' %}">Bayar Tagihan</a>
            </li>
            <li>
                <a id="pengaduan" href="{% url 'view_pengaduan' %}">Kelola Pengaduan</a>
            </li>
            <li>
                <a id="proses_pengaduan" href="{% url 'daftar_pengaduan_pemilik' %}">Proses Pengaduan</a>
            </li>
            <li>
                <a id="barang_titipan" href="{% url 'pbt_view' %}">Barang Titipan</a>
            </li>
            <div class="signout">
                <a href="/">Sign Out</a>
            </div>
        </ul>
    </div>
</nav>